<?xml version="1.0" encoding="utf-8"?>
<alpha xmlns:android="http://schemas.android.com/apk/res/android"
	android:repeatCount="0"
	android:fillBefore="true"
	android:fillAfter="true"
	android:duration="0"
	android:fromAlpha="0.8"
	android:toAlpha="0.8"
	
/>

